### 8.236 `SYMLNK` — Create a symbolic link

Description:
  Makes a symbolic link from file PATH1 to PATH2. A null character (`CHAR(0)`) can be used to mark the end of the names in PATH1 and PATH2; otherwise, trailing blanks in the file names are ignored. If the STATUS argument is supplied, it contains 0 on success or a nonzero error code upon return; see `symlink(2)`. If the system does not supply `symlink(2)`, `ENOSYS` is returned.

  This intrinsic is provided in both subroutine and function forms; however, only one form can be used in any given program unit.

Standard:
  GNU extension
Class:
  Subroutine, function
Syntax:

  `CALL SYMLNK(PATH1, PATH2 [, STATUS])`
  `STATUS = SYMLNK(PATH1, PATH2)`

Arguments:

  PATH1 | Shall be of default `CHARACTER` type.
  PATH2 | Shall be of default `CHARACTER` type.
  STATUS | (Optional) Shall be of default `INTEGER` type.

See also:
  LINK, UNLINK